.map {
    background-position: center -384px;;
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-template-rows: repeat(9, 1fr);
    gap: 0;
    grid-template-areas:
        ". . . . door-1 . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        "door-2 . . . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . . door-3 . . . .";
}

.door-1 {
    background-image: url(/adventure/assets/interactables.png);
    background-repeat: no-repeat;
    background-size: 172px;
    background-position: right -258px;
    grid-area: door-1;
}

.door-2 {
    background-image: url(/adventure/assets/interactables.png);
    background-repeat: no-repeat;
    background-size: 172px;
    background-position: -42px -344px;
    grid-area: door-2;
}

.door-3 {
    background-image: url(/adventure/assets/interactables.png);
    background-repeat: no-repeat;
    background-size: 172px;
    background-position: -129px -301px;
    grid-area: door-3;
}